<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6eYCdzS9I3h_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Women and Leadership: Owning Your Strengths and Skills</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Women_and_Leadership:_Owning_Your_Strengths_and_Skills_ORG">
    <organization identifier="Women_and_Leadership:_Owning_Your_Strengths_and_Skills_ORG">
      <title>Women and Leadership: Owning Your Strengths and Skills</title>
      <item identifier="Cybersecurity_V3_SCO" isvisible="true" identifierref="__6eYCdzS9I3h_course_id_RES">
        <title>Women and Leadership: Owning Your Strengths and Skills</title>
        <adlcp:masteryscore>80</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6eYCdzS9I3h_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5rkQQQ4Eggo.png" />
      <file href="story_content/5pnRx8pauMc_44100_48_0.mp3" />
      <file href="story_content/6WpTk3DheAA_captions.js" />
      <file href="mobile/6Ld4jAamva2_80_P_409_176_1248_1359.jpg" />
      <file href="story_content/5xcsciRfTwE_44100_48_0.mp3" />
      <file href="story_content/5q8BpJ4aoTv_captions.js" />
      <file href="story_content/699iUqubYcD_44100_48_0.mp3" />
      <file href="story_content/5WJcRt0HKnf_44100_48_0.mp3" />
      <file href="story_content/6nyMIMkKRz7_captions.js" />
      <file href="story_content/5Vajd2BQPy7_44100_48_0.mp3" />
      <file href="story_content/6icpBMIvxV9_captions.js" />
      <file href="story_content/6rc7WshlS0Y_44100_48_0.mp3" />
      <file href="story_content/6pAQnqsZDQj_captions.js" />
      <file href="story_content/5uvr6YGsfRv_44100_48_0.mp3" />
      <file href="story_content/5WUJ35RjTZg_captions.js" />
      <file href="story_content/6r5b01hktKP_44100_48_0.mp3" />
      <file href="story_content/5hJttFNdDwv_captions.js" />
      <file href="story_content/5UlD3s1fokj_44100_48_0.mp3" />
      <file href="story_content/6XpW1O1TmSA_captions.js" />
      <file href="story_content/5vAh3zeQmwn_44100_48_0.mp3" />
      <file href="story_content/5vSud24zQYH_captions.js" />
      <file href="story_content/5rGtk8KtKMV_44100_48_0.mp3" />
      <file href="story_content/6eBizqgq2fw_captions.js" />
      <file href="story_content/5psup1ba8JE_44100_48_0.mp3" />
      <file href="story_content/6N5Yv4Vocq1_captions.js" />
      <file href="story_content/674QyS6ShMI_44100_48_0.mp3" />
      <file href="story_content/61JiRSFNZtV_captions.js" />
      <file href="mobile/6cBxIpEwtFw_80_P_0_0_2048_1218.jpg" />
      <file href="story_content/5kybwtNDHOd_44100_48_0.mp3" />
      <file href="story_content/6VXkML0CnDe_captions.js" />
      <file href="story_content/6YMm0rG8T2q_44100_48_0.mp3" />
      <file href="story_content/6lkJ4CykMrj_captions.js" />
      <file href="story_content/5qwE4vIY7Sm_44100_48_0.mp3" />
      <file href="story_content/6KN9B6401UB_captions.js" />
      <file href="story_content/6lmnOSqpwkd_44100_48_0.mp3" />
      <file href="story_content/5n5wDpNO99T_captions.js" />
      <file href="mobile/5luwRkPcRtm_80_P_658_0_1083_1365.jpg" />
      <file href="story_content/5YC8aKNnjKc_44100_48_0.mp3" />
      <file href="story_content/65kSitxNV2j_44100_48_0.mp3" />
      <file href="story_content/6rncBn6ptei_captions.js" />
      <file href="story_content/6WMw4w4gToS_44100_48_0.mp3" />
      <file href="story_content/5ep4DH8n1J6_captions.js" />
      <file href="story_content/6ZU7zF7n1Zr_44100_48_0.mp3" />
      <file href="story_content/6iGDfybNsWt_captions.js" />
      <file href="story_content/6J1WtSMLsef_44100_48_0.mp3" />
      <file href="story_content/6DjwOg0TeSW_captions.js" />
      <file href="mobile/6kCy2rgt07f_80_P_0_147_2048_1079.jpg" />
      <file href="story_content/66HvR2oY8pk_44100_48_0.mp3" />
      <file href="story_content/5cTZwwbY6d5_captions.js" />
      <file href="mobile/6bFRmrzJrKX_80_P_0_145_2048_1219.jpg" />
      <file href="story_content/6TbeeHlYYoi_44100_48_0.mp3" />
      <file href="story_content/6J81hEJyV38_captions.js" />
      <file href="mobile/5Y72fYq9qXg_80_P_0_0_2048_1219.jpg" />
      <file href="story_content/6AiUr8KwWEg_44100_48_0.mp3" />
      <file href="story_content/6Ipmlq1J4ag_captions.js" />
      <file href="story_content/6HCnaLC80ZZ_44100_48_0.mp3" />
      <file href="story_content/5fonlsMKzpB_captions.js" />
      <file href="story_content/5YiirZ9RpYq_44100_48_0.mp3" />
      <file href="story_content/61ICIwBLsoN_captions.js" />
      <file href="story_content/66EkHcYDAbd_44100_48_0.mp3" />
      <file href="story_content/61fujCi6fMW_captions.js" />
      <file href="story_content/6XumQQjrauz_44100_48_0.mp3" />
      <file href="story_content/6PZpOWYGXsO_captions.js" />
      <file href="story_content/6MIMt3bjL0J_44100_48_0.mp3" />
      <file href="story_content/6rCLlfY7Gcq_44100_48_0.mp3" />
      <file href="story_content/6dgZqVjKUOc_captions.js" />
      <file href="story_content/6pIOA5RqhyB_44100_48_0.mp3" />
      <file href="story_content/6qXNQ6ItoR7_captions.js" />
      <file href="story_content/6HMwzzG0wSj_44100_48_0.mp3" />
      <file href="story_content/6EthnGQ8lqC_captions.js" />
      <file href="story_content/5sxUXWrwBKD_44100_48_0.mp3" />
      <file href="story_content/66Lgh5RuEA2_captions.js" />
      <file href="story_content/6JKJrq4WegW_44100_48_0.mp3" />
      <file href="story_content/5niDVQhPaGp_captions.js" />
      <file href="story_content/62aHvWGYSSo_44100_48_0.mp3" />
      <file href="story_content/6n58JfP2TQj_captions.js" />
      <file href="mobile/5b7pKfYWhf5_X_80_P_386_30_1090_1203.jpg" />
      <file href="story_content/6h5IhEiPBbm_44100_48_0.mp3" />
      <file href="story_content/5tOGLCA8cTU_captions.js" />
      <file href="story_content/6b2vfJsn0M4_44100_48_0.mp3" />
      <file href="story_content/67MYPYBaPJI_captions.js" />
      <file href="story_content/6Ui2SAY4Wr7_44100_48_0.mp3" />
      <file href="story_content/6XbbIx6duwP_captions.js" />
      <file href="story_content/5W7VY4Ho6Ju_44100_48_0.mp3" />
      <file href="story_content/5enWjvnu58q_captions.js" />
      <file href="story_content/5ctR8eJagay_44100_48_0.mp3" />
      <file href="story_content/62tqw7zvQSJ_captions.js" />
      <file href="story_content/6WTwlye7XT3_44100_48_0.mp3" />
      <file href="story_content/5jRdoogGNR8_captions.js" />
      <file href="story_content/5vfB5GsopRv_44100_48_0.mp3" />
      <file href="story_content/5Ug0mOGVmFV_captions.js" />
      <file href="story_content/5rrrBcQcKi2_44100_48_0.mp3" />
      <file href="story_content/6Xqm3PaN5T7_captions.js" />
      <file href="story_content/5yniYLuOVNq_44100_48_0.mp3" />
      <file href="story_content/6Axu2SzshBU_captions.js" />
      <file href="story_content/6MdDD5UxHHH_44100_48_0.mp3" />
      <file href="story_content/6pDryTRzOO2_captions.js" />
      <file href="mobile/6KMFcmqHZ0p_80_P_0_147_2048_1219.jpg" />
      <file href="story_content/6Fx2irYfTBe_44100_48_0.mp3" />
      <file href="story_content/6QlEz8fx7Ao_44100_48_0.mp3" />
      <file href="mobile/5gEz7GS1Xhi_80_P_575_145_1078_1086.jpg" />
      <file href="story_content/5jb1VrpbB8a_44100_48_0.mp3" />
      <file href="mobile/6TFtE6FLSBM_80_P_147_374_1217_1673.jpg" />
      <file href="story_content/5Uje1CG6HUK_44100_48_0.mp3" />
      <file href="story_content/5ZctZaJNsHL_captions.js" />
      <file href="mobile/6AYSjKHoFym_80_P_4_293_2048_540.jpg" />
      <file href="story_content/5yG0JaEdGNb_44100_48_0.mp3" />
      <file href="story_content/5fV8zp0Yp45_44100_48_0.mp3" />
      <file href="story_content/6Ztmp94Hkij_captions.js" />
      <file href="mobile/6ihv84w57K8_80_P_0_163_2043_701.jpg" />
      <file href="story_content/60URqjGwH1j_44100_48_0.mp3" />
      <file href="story_content/6NfGAnG8rw9_captions.js" />
      <file href="mobile/5tMtbxr1Gpg_80_P_170_16_1427_1498.jpg" />
      <file href="story_content/6lcbflJrJzz_44100_48_0.mp3" />
      <file href="story_content/5bg9rd8xC4j_captions.js" />
      <file href="story_content/5gyS7ZMFiMD_44100_48_0.mp3" />
      <file href="story_content/6jzpNOMfo6A_captions.js" />
      <file href="story_content/60wrwu4p21u_44100_48_0.mp3" />
      <file href="story_content/5hKh3wYcGUv_captions.js" />
      <file href="story_content/5gy9SnI9ccN_44100_48_0.mp3" />
      <file href="story_content/5zibEUda6Hf_captions.js" />
      <file href="story_content/5ySfqQf7EBC_44100_48_0.mp3" />
      <file href="story_content/6O0dXux5BmM_captions.js" />
      <file href="story_content/6n01odyYpsy_44100_48_0.mp3" />
      <file href="story_content/6mHJIbgvJNN_captions.js" />
      <file href="story_content/5lcwC2qMKD8_44100_48_0.mp3" />
      <file href="story_content/6isua8GCpqg_captions.js" />
      <file href="mobile/5ps3k6APvOv_80_P_0_0_2048_1217.jpg" />
      <file href="story_content/6neS41LvYJo_44100_48_0.mp3" />
      <file href="story_content/60IE4J24kGG_captions.js" />
      <file href="story_content/6MZxBDbmQwj_44100_48_0.mp3" />
      <file href="story_content/6CWchGq8EDI_captions.js" />
      <file href="story_content/5mzhQzTFfaL_44100_48_0.mp3" />
      <file href="story_content/6g12sxinJ8G_captions.js" />
      <file href="story_content/5Y9fJ2XAAI3_44100_48_0.mp3" />
      <file href="story_content/5VDfutUXZFu_captions.js" />
      <file href="mobile/6UCKNThnHBP_80_P_579_156_1112_1208.jpg" />
      <file href="story_content/66SXaHWZt2t_44100_48_0.mp3" />
      <file href="story_content/5pfmqrqY1OU_captions.js" />
      <file href="story_content/61VByWqZqPe_44100_48_0.mp3" />
      <file href="story_content/60j5pBpUoM0_captions.js" />
      <file href="mobile/63Obi5SfVX6_80_P_0_0_2048_1219.jpg" />
      <file href="story_content/6PFDKCeexon_44100_48_0.mp3" />
      <file href="story_content/6exo0kEhgM1_captions.js" />
      <file href="story_content/5YLhbOD0xVY_44100_48_0.mp3" />
      <file href="story_content/6UZ8hbtOU8k_captions.js" />
      <file href="mobile/5kPZrTo5XYp_80_P_-1_147_2046_1217.jpg" />
      <file href="story_content/68nDAhlbXMT_44100_48_0.mp3" />
      <file href="story_content/6USsvJyykey_captions.js" />
      <file href="story_content/5jd1pHc5lly_44100_48_0.mp3" />
      <file href="story_content/6CeOK0lRogY_captions.js" />
      <file href="mobile/6a0al3zkz2I_80_P_0_0_1366_1619.jpg" />
      <file href="story_content/65LQBJgvHmn_44100_48_0.mp3" />
      <file href="story_content/6Em8kx6iZtZ_captions.js" />
      <file href="story_content/6oc2HNw2JiZ_44100_48_0.mp3" />
      <file href="story_content/6q45oVlyUqO_captions.js" />
      <file href="story_content/6OBlG61bvJL_44100_48_0.mp3" />
      <file href="story_content/5aWaWPYjzxo_captions.js" />
      <file href="story_content/5xXv7QmCCED_44100_48_0.mp3" />
      <file href="story_content/66uCbRe8OUi_captions.js" />
      <file href="story_content/6f4hyFufxyb_44100_48_0.mp3" />
      <file href="story_content/5znPl8bfUYm_captions.js" />
      <file href="story_content/6o0Yce85gcX_44100_48_0.mp3" />
      <file href="story_content/66DyvQoSGvW_captions.js" />
      <file href="story_content/6JVdq2iu6cS_44100_48_0.mp3" />
      <file href="story_content/6362off5COB_captions.js" />
      <file href="story_content/5k8gQPrYfNo_44100_48_0.mp3" />
      <file href="story_content/65cNJbHAdtR_captions.js" />
      <file href="story_content/6jtmHfgOZgn_44100_48_0.mp3" />
      <file href="story_content/6nBvgZ14b1c_captions.js" />
      <file href="mobile/6pwmZYcth0s_80_P_0_5_2037_1213.jpg" />
      <file href="story_content/6BrIROrEdff_44100_48_0.mp3" />
      <file href="story_content/5pELmHKp3ee_captions.js" />
      <file href="story_content/6d5zTOtpdDY_44100_48_0.mp3" />
      <file href="story_content/6Qer18fyBkj_captions.js" />
      <file href="story_content/6f8QbsyrkJH_44100_48_0.mp3" />
      <file href="story_content/6m1wEQtfowy_captions.js" />
      <file href="story_content/6I2i02fbmVP_44100_48_0.mp3" />
      <file href="story_content/6X96crJPUKO_captions.js" />
      <file href="story_content/6BU4o3F6TZh_44100_48_0.mp3" />
      <file href="story_content/6PSDMdgcgg8_captions.js" />
      <file href="story_content/5Zy81WWFGUV_44100_48_0.mp3" />
      <file href="story_content/61Pue67qKXU_captions.js" />
      <file href="mobile/65pDjqrQSwp_80_P_0_147_2045_1217.jpg" />
      <file href="story_content/6Rwsb5vkbcl_44100_48_0.mp3" />
      <file href="story_content/5gdRN8ZNSAK_captions.js" />
      <file href="story_content/6hmp4qC7odn_44100_48_0.mp3" />
      <file href="story_content/6HWyPbjWpsY_captions.js" />
      <file href="story_content/5n90YtBQR0Q_44100_48_0.mp3" />
      <file href="story_content/6j3Jkg6VEzw_captions.js" />
      <file href="story_content/6GJKQRvqcoT_44100_48_0.mp3" />
      <file href="story_content/5xxf5uzBrZG_captions.js" />
      <file href="story_content/5z1PCcEVtcC_44100_48_0.mp3" />
      <file href="story_content/5wsGicYJHui_captions.js" />
      <file href="story_content/6M0LgMxFhja_44100_48_0.mp3" />
      <file href="story_content/63AUPlXBLbx_captions.js" />
      <file href="story_content/6EYrdoTMvwt_44100_48_0.mp3" />
      <file href="story_content/6ShzUfETFiI_captions.js" />
      <file href="story_content/6OEpxJ1ZURJ_44100_48_0.mp3" />
      <file href="story_content/5zNcby3vjZk_captions.js" />
      <file href="story_content/668UELw7gC1_44100_48_0.mp3" />
      <file href="story_content/6gQoq50p8lJ_captions.js" />
      <file href="story_content/6dEs2INpImT_44100_48_0.mp3" />
      <file href="story_content/6SDKaqk1xFb_captions.js" />
      <file href="story_content/6QkILd3ZpLi_44100_48_0.mp3" />
      <file href="story_content/68pfErcfVEQ_captions.js" />
      <file href="story_content/6nbIj4TURDo_44100_48_0.mp3" />
      <file href="story_content/6pUkqB1d2Li_captions.js" />
      <file href="mobile/5iuwT7d3QBY_80.jpg" />
      <file href="story_content/6QwgQvTL55Z_44100_48_0.mp3" />
      <file href="story_content/5qOIehS9PXn_captions.js" />
      <file href="mobile/5Zf5cOlpKhi_80_P_350_331_871_949.jpg" />
      <file href="story_content/6mugIkrS98v_44100_48_0.mp3" />
      <file href="story_content/6Y5BhZarsU6_captions.js" />
      <file href="story_content/6NMB0b7tRex_44100_48_0.mp3" />
      <file href="story_content/5wycpfjXDuB_captions.js" />
      <file href="story_content/5ZEGYSlj7Oe_44100_48_0.mp3" />
      <file href="story_content/5cqCKlhAKAC_captions.js" />
      <file href="story_content/6VqdDrHfZy1_44100_48_0.mp3" />
      <file href="story_content/6pYlXl5zJq9_captions.js" />
      <file href="story_content/6Ht2iDEuwtw_44100_48_0.mp3" />
      <file href="story_content/6iCQu8RGtfx_captions.js" />
      <file href="mobile/6NM6AZckq3u_80_P_0_1_2048_1219.jpg" />
      <file href="story_content/5t4eVF2LOcv_44100_48_0.mp3" />
      <file href="story_content/6CXSUoG30bM_captions.js" />
      <file href="story_content/6YidhCYiYD8_44100_48_0.mp3" />
      <file href="story_content/5l2uhSjxwjv_captions.js" />
      <file href="story_content/5awIGsAa5ql_44100_48_0.mp3" />
      <file href="story_content/5pxpnBCg3lr_captions.js" />
      <file href="story_content/6HuU84vVB0W_44100_48_0.mp3" />
      <file href="story_content/5v01621iqqb_captions.js" />
      <file href="story_content/68kpKwXzgkX_44100_48_0.mp3" />
      <file href="story_content/5WzY6r6E7kw_captions.js" />
      <file href="mobile/5a09oiTP8sL_P_0_192_1024_1416.png" />
      <file href="story_content/5siaaUdlK0P_44100_48_0.mp3" />
      <file href="story_content/6bnNiJOIbpX_captions.js" />
      <file href="mobile/6R2pyZWayRS_B10_P_0_0_1024_1415.png" />
      <file href="story_content/6QlxTg4pjGF_44100_48_0.mp3" />
      <file href="story_content/5eB6VhJX4dx_captions.js" />
      <file href="mobile/643zuF0oFwu_B10_P_0_0_1024_1415.png" />
      <file href="story_content/5YeKuOTxZt7_44100_48_0.mp3" />
      <file href="story_content/6DaLgCJ9LV5_captions.js" />
      <file href="mobile/6V8XWNRMzSE_B10_C10_P_0_120_1024_1415.png" />
      <file href="story_content/64W8B1eolwN_44100_48_0.mp3" />
      <file href="story_content/6NP8vyQgwBi_captions.js" />
      <file href="mobile/5x7Fy8n01fJ_B10_C10_P_0_0_740_1024.png" />
      <file href="story_content/6j7il705r4M_44100_48_0.mp3" />
      <file href="story_content/5lnYHDRPc69_captions.js" />
      <file href="mobile/5yWUAGrfqIr_B10_C10_P_176_-1_740_1024.png" />
      <file href="story_content/6jm1sVUOEHY_44100_48_0.mp3" />
      <file href="story_content/5qb8DOS1WxH_captions.js" />
      <file href="story_content/65HL3oIbxkB_44100_48_0.mp3" />
      <file href="story_content/5aK3fhjbSJI_captions.js" />
      <file href="story_content/5j0H3cxgf23_44100_48_0.mp3" />
      <file href="story_content/5uMcUqhlNTT_captions.js" />
      <file href="story_content/6nA0feDy1uv_44100_48_0.mp3" />
      <file href="story_content/5nNDv2ngTYR_captions.js" />
      <file href="mobile/5yWUAGrfqIr_P_0_316_1024_609.png" />
      <file href="story_content/5kEqsftX5fy_44100_48_0.mp3" />
      <file href="story_content/5fHuH5swSvA_captions.js" />
      <file href="story_content/6CJ9deB1LRZ_44100_48_0.mp3" />
      <file href="story_content/6f8ucGDVWG1_captions.js" />
      <file href="story_content/6W3X312zDUp_44100_48_0.mp3" />
      <file href="story_content/6E5bNuU24zN_captions.js" />
      <file href="story_content/5iRlBB0POCZ_44100_48_0.mp3" />
      <file href="story_content/5gUXSLFqWsY_captions.js" />
      <file href="mobile/5YnjaLLqnBR_80_P_98_0_1197_1208.jpg" />
      <file href="story_content/6PADZI9XbMF_44100_48_0.mp3" />
      <file href="story_content/6Qta2KmVM1j_captions.js" />
      <file href="story_content/5ehAXnASN4Q_44100_48_0.mp3" />
      <file href="story_content/6HQCCxne3rJ_captions.js" />
      <file href="story_content/6nMIEDhAOAc_44100_48_0.mp3" />
      <file href="story_content/6MmGl7qpRko_captions.js" />
      <file href="story_content/6gG0HXmkgpk_44100_48_0.mp3" />
      <file href="story_content/5lzEVsFOOmP_captions.js" />
      <file href="story_content/5lmzMMq3qZq_44100_48_0.mp3" />
      <file href="story_content/5aaPUteXlox_captions.js" />
      <file href="story_content/69oZJ07rHn9_44100_48_0.mp3" />
      <file href="story_content/6cUiIO5uXWh_captions.js" />
      <file href="story_content/64jK8D880Mf_44100_48_0.mp3" />
      <file href="story_content/5tApVplC7Cp_captions.js" />
      <file href="story_content/69glq7NKq6W_44100_48_0.mp3" />
      <file href="story_content/6anDsYdE6jD_captions.js" />
      <file href="story_content/5YR1Hhza6L0_44100_48_0.mp3" />
      <file href="story_content/6qPtedETEsw_captions.js" />
      <file href="mobile/6FLH6lkAmoZ_80_P_0_145_2048_1219.jpg" />
      <file href="story_content/6F69iZ0sVPN_44100_48_0.mp3" />
      <file href="story_content/6SdEkktK7pP_captions.js" />
      <file href="story_content/5yoCTCRjn89_44100_48_0.mp3" />
      <file href="story_content/5ogByWW6VIA_captions.js" />
      <file href="story_content/6FLly0feR7B_44100_48_0.mp3" />
      <file href="story_content/5eMtBxwegTh_captions.js" />
      <file href="story_content/61SA0CpRfxv_44100_48_0.mp3" />
      <file href="story_content/5kWQiDZHqPl_captions.js" />
      <file href="story_content/6QNMUNlDcqh_44100_48_0.mp3" />
      <file href="story_content/6FMMCkYxelQ_captions.js" />
      <file href="story_content/62OfuVNIVCp_44100_48_0.mp3" />
      <file href="story_content/5ca6cLExreO_captions.js" />
      <file href="story_content/6EPZynSda5L_44100_48_0.mp3" />
      <file href="story_content/5cnLXsKP9i7_captions.js" />
      <file href="mobile/5rQEl548YNa_80_P_0_400_2046_706.jpg" />
      <file href="story_content/6rOdM3j9i3M_44100_48_0.mp3" />
      <file href="story_content/5za8lJKX5i8_captions.js" />
      <file href="mobile/5g1GtcXfFDS_80_P_0_413_1366_1488.jpg" />
      <file href="story_content/6gNWvAnMuk2_44100_48_0.mp3" />
      <file href="story_content/5mW4eiFMk9U_captions.js" />
      <file href="story_content/6jVAS0v36kO_44100_48_0.mp3" />
      <file href="story_content/5lo7BR99cYg_captions.js" />
      <file href="story_content/65EMLuhS5mw_44100_48_0.mp3" />
      <file href="story_content/6JD1bfPov1A_captions.js" />
      <file href="story_content/671Z3GXFYHR_44100_48_0.mp3" />
      <file href="story_content/6JLQvcwzXka_captions.js" />
      <file href="story_content/5qhYxrYpj87_44100_48_0.mp3" />
      <file href="story_content/6pO6BE5SVaa_captions.js" />
      <file href="mobile/6euxS5PxhRO_X_80_P_0_0_1366_1490.jpg" />
      <file href="story_content/5dEBf2rAbdt_44100_48_0.mp3" />
      <file href="story_content/66omDDan22C_captions.js" />
      <file href="mobile/5mR0LKRsy9t_80_P_763_157_1096_1211.jpg" />
      <file href="story_content/61G7A0NLV22_44100_48_0.mp3" />
      <file href="story_content/6Cew5yefUGX_captions.js" />
      <file href="story_content/6IpMwQC2tGv_44100_48_0.mp3" />
      <file href="story_content/607ropPaYRO_captions.js" />
      <file href="mobile/6cBxIpEwtFw_80_P_0_0_1861_1108.jpg" />
      <file href="story_content/66gxtCA3DwN_44100_48_0.mp3" />
      <file href="story_content/5XMEMa10alD_captions.js" />
      <file href="story_content/64TOaP9Xhn9_44100_48_0.mp3" />
      <file href="story_content/6QpYvppZ99s_captions.js" />
      <file href="story_content/6d71X8YcI0P_44100_48_0.mp3" />
      <file href="story_content/64HB8mkOJ7s_captions.js" />
      <file href="story_content/6SCFF3zTfLe_44100_48_0.mp3" />
      <file href="story_content/5fIMB1kQZMb_captions.js" />
      <file href="story_content/6824tgvvvqH_44100_48_0.mp3" />
      <file href="story_content/6gSrORwjLnF_captions.js" />
      <file href="story_content/5dM3Qm7PDyi_44100_48_0.mp3" />
      <file href="story_content/5hjLudx478d_captions.js" />
      <file href="story_content/6iAxucT6BJ9_44100_48_0.mp3" />
      <file href="story_content/5a3Zsqql0PA_captions.js" />
      <file href="story_content/5VY2km0xYxM_44100_48_0.mp3" />
      <file href="story_content/6JCD5T0YMBW_captions.js" />
      <file href="story_content/5pKfXQthhBt_44100_48_0.mp3" />
      <file href="story_content/61J55PA3Blc_captions.js" />
      <file href="story_content/5uBMqh02Q5e_44100_48_0.mp3" />
      <file href="story_content/6SCxp6u4go4_captions.js" />
      <file href="story_content/5fqD7GraEKA_44100_48_0.mp3" />
      <file href="story_content/5hrgBrgGhcF_captions.js" />
      <file href="story_content/6h1BEOxZzKI_44100_48_0.mp3" />
      <file href="story_content/63O6gpMznjs_captions.js" />
      <file href="story_content/6m3rPeNJm0K_44100_48_0.mp3" />
      <file href="story_content/5bTpvfsQ47A_captions.js" />
      <file href="story_content/6GfQs6z8beK_44100_48_0.mp3" />
      <file href="story_content/67Fa0UZIVCD_captions.js" />
      <file href="story_content/5dN6pbBUsIs_44100_48_0.mp3" />
      <file href="story_content/5fsj9teUDb7_captions.js" />
      <file href="story_content/6CNuCVTm8Fa_44100_48_0.mp3" />
      <file href="story_content/6kd5stzeQmQ_captions.js" />
      <file href="story_content/6KBPm6jBerz_44100_48_0.mp3" />
      <file href="story_content/628UugF5MDY_captions.js" />
      <file href="story_content/69dojtqy2hi_44100_48_0.mp3" />
      <file href="story_content/6l1AaMzQu0X_captions.js" />
      <file href="story_content/6YScyLqEuOv_44100_48_0.mp3" />
      <file href="story_content/5uTpQZO4DSe_captions.js" />
      <file href="story_content/6arjzQAXcaB_44100_48_0.mp3" />
      <file href="story_content/6YZJMJESegm_captions.js" />
      <file href="mobile/69DTDG6KRTi_80_P_0_0_2048_1217.jpg" />
      <file href="story_content/5wAk6BYxDav_44100_48_0.mp3" />
      <file href="meta.xml" />
      <file href="story_content/61tzbp9IHRT.png" />
      <file href="story_content/5XdY4tEIn84.png" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="story_content/external_files/Philosophy Statement.pdf" />
      <file href="story_content/external_files/Reflection.pdf" />
      <file href="mobile/txt__default_6AsPVbs8h2F.png" />
      <file href="mobile/Shape5kwgrwJo9qR.png" />
      <file href="mobile/Shape5lq3q6sasYm.png" />
      <file href="mobile/Shape6j7uTKBJ64E.png" />
      <file href="mobile/Shape6AaiGpMoFPT.png" />
      <file href="mobile/Shape6JLbJzW1TPx.png" />
      <file href="mobile/Shape6Vg5X2LtXar.png" />
      <file href="mobile/txt__default_5pyPf09JCs0.png" />
      <file href="mobile/txt__default_644mAMIerni.png" />
      <file href="mobile/txt__default_5lQhw1gKI9r.png" />
      <file href="mobile/txt__default_6gB3LYqM8pF.png" />
      <file href="mobile/txt__default_6cSdjytjw2G.png" />
      <file href="mobile/txt__default_6orgr8gEpU3.png" />
      <file href="mobile/txt__default_5mDzUDSh1b5.png" />
      <file href="mobile/txt__default_6cKiNV6P3Gj.png" />
      <file href="mobile/txt__default_6VnW5HjOLNG.png" />
      <file href="mobile/txt__default_6FSkUpf9zWR.png" />
      <file href="mobile/txt__default_5q0uMr0qbxT.png" />
      <file href="mobile/txt__default_60yfN063GW5.png" />
      <file href="mobile/txt__default_69rEgmKSaEN.png" />
      <file href="mobile/txt__default_6a5bqQJRyDn.png" />
      <file href="mobile/txt__default_5paZrrZVl8j.png" />
      <file href="mobile/txt__default_6omkzXG4G2D.png" />
      <file href="mobile/txt__default_63TOTZK5l12.png" />
      <file href="mobile/txt__default_6fYoBMDsf7g.png" />
      <file href="mobile/txt__default_6SddEMfYo4d.png" />
      <file href="mobile/txt__default_5zOGDuWlmwz.png" />
      <file href="mobile/txt__default_6jpcDl1rJbi.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5a7tZV44289.js" />
      <file href="html5/data/js/5anonBp5AkY.js" />
      <file href="html5/data/js/5b4xpiBrYds.js" />
      <file href="html5/data/js/5bM9E7U4hu8.js" />
      <file href="html5/data/js/5c8wqTp1hNE.js" />
      <file href="html5/data/js/5cqmyT8yQyb.js" />
      <file href="html5/data/js/5cWoE7bLBM5.js" />
      <file href="html5/data/js/5cxOaaC9Jtm.js" />
      <file href="html5/data/js/5dN5Qt2evbb.js" />
      <file href="html5/data/js/5fWB6a3F7xq.js" />
      <file href="html5/data/js/5g7HgQokDa5.js" />
      <file href="html5/data/js/5g9sQk2raXK.js" />
      <file href="html5/data/js/5isjxBU5KsT.js" />
      <file href="html5/data/js/5kqS4HcNTYN.js" />
      <file href="html5/data/js/5lb6vb0pgeD.js" />
      <file href="html5/data/js/5lkBpzyQ9JB.js" />
      <file href="html5/data/js/5m2ZGX5oykg.js" />
      <file href="html5/data/js/5mKufuYSqlW.js" />
      <file href="html5/data/js/5mpBlghKJb2.js" />
      <file href="html5/data/js/5pENBzYeb01.js" />
      <file href="html5/data/js/5pohSrmtlak.js" />
      <file href="html5/data/js/5q0fUKYr30Z.js" />
      <file href="html5/data/js/5qA4JIjtf71.js" />
      <file href="html5/data/js/5qaEPdzgRAX.js" />
      <file href="html5/data/js/5qHtNqgMTGc.js" />
      <file href="html5/data/js/5qWHT0RzAkL.js" />
      <file href="html5/data/js/5r2cWgvmPdy.js" />
      <file href="html5/data/js/5rTUCGKPA8y.js" />
      <file href="html5/data/js/5viIuOybTDe.js" />
      <file href="html5/data/js/5VkOogwIijf.js" />
      <file href="html5/data/js/5Vm1ASlJxUs.js" />
      <file href="html5/data/js/5vrBIkZ1Xe9.js" />
      <file href="html5/data/js/5vv8YCL1kT0.js" />
      <file href="html5/data/js/5WH2hBppE1F.js" />
      <file href="html5/data/js/5wJIPcIpeiS.js" />
      <file href="html5/data/js/5WmLzeRqN1O.js" />
      <file href="html5/data/js/5WVOJwckYXu.js" />
      <file href="html5/data/js/5wvUbNkBMYS.js" />
      <file href="html5/data/js/5X7pIpJFtCt.js" />
      <file href="html5/data/js/5xfCBiS8gLw.js" />
      <file href="html5/data/js/5Y2fFpkxA7u.js" />
      <file href="html5/data/js/5yoj14YgilP.js" />
      <file href="html5/data/js/61L95iqsbof.js" />
      <file href="html5/data/js/626BWbeJJbj.js" />
      <file href="html5/data/js/62Al3U0byiA.js" />
      <file href="html5/data/js/62pGJVDvAin.js" />
      <file href="html5/data/js/63jJPdf8xhf.js" />
      <file href="html5/data/js/65cje5aftnM.js" />
      <file href="html5/data/js/65DJOjH3cY8.js" />
      <file href="html5/data/js/65gCjiZTPYd.js" />
      <file href="html5/data/js/65vCT1MSQss.js" />
      <file href="html5/data/js/66gFYIZ050j.js" />
      <file href="html5/data/js/66ib2pcTkRH.js" />
      <file href="html5/data/js/67q6kNiUtXa.js" />
      <file href="html5/data/js/68AIVblba3m.js" />
      <file href="html5/data/js/69v3S8Hc2Yo.js" />
      <file href="html5/data/js/6b6Ui7UWZbB.js" />
      <file href="html5/data/js/6B79ptswu93.js" />
      <file href="html5/data/js/6CKh5kxRQM2.js" />
      <file href="html5/data/js/6ENuIAJJ4Tg.js" />
      <file href="html5/data/js/6eOMmklrMDa.js" />
      <file href="html5/data/js/6EQui4VeisP.js" />
      <file href="html5/data/js/6eUW2bO3nNF.js" />
      <file href="html5/data/js/6fv0FaoKGTi.js" />
      <file href="html5/data/js/6FZ5sp6maj8.js" />
      <file href="html5/data/js/6gBD3Tq3Jz4.js" />
      <file href="html5/data/js/6GEJscyz7Je.js" />
      <file href="html5/data/js/6h88cevs3B4.js" />
      <file href="html5/data/js/6hg19Cc5ePk.js" />
      <file href="html5/data/js/6hhfLjYmEEW.js" />
      <file href="html5/data/js/6hL0glzLeU4.js" />
      <file href="html5/data/js/6hyesdSCD6E.js" />
      <file href="html5/data/js/6J55Onx7HUV.js" />
      <file href="html5/data/js/6J8k5gP6rY5.js" />
      <file href="html5/data/js/6JgEA2wX2wH.js" />
      <file href="html5/data/js/6JUoVckozfG.js" />
      <file href="html5/data/js/6jZOSqItxZS.js" />
      <file href="html5/data/js/6kDWg919DBA.js" />
      <file href="html5/data/js/6KDyNU48d1B.js" />
      <file href="html5/data/js/6KMCh4QQX8N.js" />
      <file href="html5/data/js/6KRzZ6J5vcU.js" />
      <file href="html5/data/js/6LGPe45ZCyI.js" />
      <file href="html5/data/js/6mijDvdQr79.js" />
      <file href="html5/data/js/6mRcRleIRXY.js" />
      <file href="html5/data/js/6NCf7BcHyzC.js" />
      <file href="html5/data/js/6NciZ959REd.js" />
      <file href="html5/data/js/6nezdd4X0M6.js" />
      <file href="html5/data/js/6nidUkuSo26.js" />
      <file href="html5/data/js/6nJYXUCi0js.js" />
      <file href="html5/data/js/6nPB7BGB2AO.js" />
      <file href="html5/data/js/6nZ7hQFBIRA.js" />
      <file href="html5/data/js/6PpDVMyQDH2.js" />
      <file href="html5/data/js/6PtTFHlZBsl.js" />
      <file href="html5/data/js/6Qz4mBoROKn.js" />
      <file href="html5/data/js/6S25LcPIbo2.js" />
      <file href="html5/data/js/6SELb8UReRF.js" />
      <file href="html5/data/js/6SSLL4IqyU7.js" />
      <file href="html5/data/js/6T7C2BwdaU3.js" />
      <file href="html5/data/js/6ViALrdJE5S.js" />
      <file href="html5/data/js/6VtM78zbEQm.js" />
      <file href="html5/data/js/6WxUGZIktch.js" />
      <file href="html5/data/js/6XecdlKtuBs.js" />
      <file href="html5/data/js/6XtSMTYP3Z4.js" />
      <file href="html5/data/js/6Y6BhRmpGJ1.js" />
      <file href="html5/data/js/6YY49BMDKLt.js" />
      <file href="html5/data/js/6Zn1RnprWBn.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>